{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "QuickCreate",
  "createdate" : "2020-08-07 09:43:50",
  "psdeformname" : "快速新建表单",
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2020-08-07 09:43:50",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "报价单基本信息",
      "showcaption" : 0,
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "colmodel" : "50%;50%",
      "createdate" : "2020-08-07 09:43:50",
      "detailtype" : "GROUPPANEL",
      "layoutmode" : "TABLE_24COL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "quotenumber",
        "psdefname" : "quotenumber",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/QUOTENUMBER",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "报价单 ID"
      }, {
        "psdeformdetailname" : "quotename",
        "psdefname" : "QUOTENAME",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/QUOTENAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "报价名称"
      }, {
        "psdeformdetailname" : "transactioncurrencyname",
        "psdefname" : "transactioncurrencyname",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/CURRENCYNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "货币"
      }, {
        "psdeformdetailname" : "opportunityname",
        "psdefname" : "opportunityname",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/OPPORTUNITYNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "商机"
      }, {
        "psdeformdetailname" : "customerid",
        "psdefname" : "customerid",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/CUSTOMERID",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "潜在客户"
      }, {
        "psdeformdetailname" : "pricelevelname",
        "psdefname" : "pricelevelname",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/PRICELEVELNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "价目表"
      } ]
    } ]
  } ]
}